/*----larger desktop------*/

@media ( max-width:1326px) {
.nav > li > a {
padding:14px 0;
}
}
@media ( max-width:1280px) 
{
.empty-banner {height: 543px !important;}
}

@media ( max-width:1250px) {
#myTab2 li img {width: 350px;}
li.m-spot.m-spot2 a {margin-right: auto !important;}
img.about-img {width:50%;}

}
@media ( max-width:1200px)
{
#navbar ul.nav a{padding:0 15px;}
#navbar .sub-menu li a{padding:0 20px;}
#navbar ul.nav {padding-left: 220px;}
}
@media ( max-width:1125px)
{
#navbar ul.nav a{padding:0 10px;}
#navbar .sub-menu li a{padding:0 20px;}


}
@media ( max-width:1090px) {

#myTab2 li img {width: 300px;}
footer .first {width: 10%;}
footer .five {width: 24%;}
.first a img {width:70%;}
#navbar ul.nav {padding-left: 169px;}	
figure.gallery-item {width:240px;}
.gallery-icon.landscape img {width:228px;}
.gallery-size-medium {transform: translate3d(60px, 0px, 0px); -webkit-transform: translate3d(60px, 0px, 0px);}
input#es_txt_email_pg {width: 149px;}
div[id^="huge_it_videogallery_pupup_element"] {transform: translate3d(120px, 0px, 0px);-webkit-transform: translate3d(140px, 0px, 0px);}
.news-box h3 {font-size:15px;}
.navbar-brand>img {width: 180px;}

}
@media ( max-width:1024px) 
{
.empty-banner { height: 427px !important;}

}

@media ( min-width:992px) and ( max-width:1241px) {
.nav li a {
font-size:15px;
}
.in-info h4 {font-size:18px;}
.custom {
width:80%;
}
.search-box {
width:20%;
}
}
@media ( max-width:980px) 
{
#navbar ul.nav a {padding: 0 18px;}
#navbar .sub-menu li a{padding:0 20px;}
.empty-banner {height: 415px !important;}
section.inner-wrapper.photo-space.photo-wrapper { margin-top: 0 !important;}
.nav li a {font-size: 16px;}
footer .first, footer .second, footer .third, footer .forth {width:18%;}
.founder-list {margin: 0 5%;}
div[id^="huge_it_videogallery_pupup_element"] {transform: translate3d(120px, 0px, 0px);-webkit-transform: translate3d(120px, 0px, 0px);}
input#searchsubmit { top: -7px;}
.topmenu {display: table; height: 125px;}
.inner-wrapper {margin-top:0;}
section.breadcrum-box.breadcrumb-item {margin-top: 2%;}
}
 @media ( min-width:768px) {
.dropdown:hover .dropdown-menu {
display:block;
}

}
 @media ( min-width:768px) and ( max-width:991px) {
.custom {
width:100%;
}
#navbar ul.nav {
padding-left:190px;
}
.navbar-brand {
padding:15px !important;
}
.search-box {
float:none !important;
width:310px;
margin:0 auto;
top:65px;
background:#fff;
height:32px;
}
.search-box .navbar-form {
position:absolute;
top:0;
width:100%;
margin:0;
}
.navbar-left {
float:none !important
}
.inner-caption h1 {
font-size:12px;
}
.inner-caption p {
font-size:10px;
}
.search-box .form-group {
background:#fff;
width:84%;
}
.five .navbar-form {
padding-bottom:2px;
}
.library-text { text-align:center;}
.photo-album-bunch {max-width:642px; width:100%;}
.photo-album-bunch .thumb { width:39%; margin:0 35px 40px;}
.inner-caption { height:auto;}
.caption { width:auto; top:15%;}
.inner-caption { padding:10px;}
#home, #ham-11, #ham-12, #ham-13 { background:none; height:auto;}
.feb { float:none !important; margin-top:0;}
.june, .june2 { margin-top:30px;}
 .search-box .form-group {background:none;}
.search-box {border: 1px solid #eee; width:calc()}

section.inner-wrapper.photo-space.photo-wrapper {margin-top:0;}
input#searchsubmit {top:0;}

.in-info {min-height:360px;}
.page-id-520 .col-md-12.col-sm-12.col-xs-12.title {position: absolute; top: -53px;}
.page-id-520 .overview-box h4 {text-align:left;} 
input#searchsubmit { top: 4px;}
.search-box input { height: 28px; position: absolute; top: 1px;}
}


/*----standard desktop------*/
@media ( min-width:769px) and ( max-width:1020px) {
#wrapper {
width:100%;;
}
.slick-slide img {
width: 100% !important;
}
}
@media ( max-width:800px) 
{
.oct {  margin-top: -17px;}
.empty-banner {height: 335px !important;}
#home, #ham-11, #ham-12, #ham-13 { background:none; height:auto;}
.in-info h4 {font-size:18px;}
.gallery-size-medium {transform: translate3d(89px, 0px, 0px); -webkit-transform: translate3d(89px, 0px, 0px);}
.nav li a {font-size: 11px;}
input#searchsubmit {top: -6px;}
#navbar ul.nav a {padding: 0 15px;}
#navbar .sub-menu li a{padding:0 20px;  font-size: 13px;}
.career-page-content .panel-body {padding: 2% 4% 2% 5%;}

}

/*----ipad potrait------*/
@media ( max-width:768px) {
#wrapper {
width:100%;
background:none;
}
#navbar ul.nav a {padding: 0 10px;}
#navbar .sub-menu li a{padding:0 20px;}
.empty-banner {height: 319px !important;}
.home .topmenu {height:125px;}
.topmenu {height:100px;}
.slick-slide img {
width: 100% !important;
}
.gallery-size-medium {transform: translate3d(80px, 0px, 0px); -webkit-transform: translate3d(80px, 0px, 0px);}
.nav li a {font-size: 11px; font-weight: 900;}
}

/*----mobile view------*/
@media ( max-width:767px) {
.inner-caption {
padding:10px;
}
.inner-caption p {
font-size:10px;
}
.inner-caption h1 {
font-size:12px;
}
#navbar ul.nav {
padding-left:0;
}
#navbar ul.nav a {
margin-bottom:0;
}
#navbar ul.dropdown-menu {
width:100%;
}
#navbar ul.nav a {
text-align:left;
}
#navbar ul.nav a .caret {
float:right;
margin-top:10px;
}
.search-box .navbar-form {
padding:0;
margin:0 auto;
width:92%;
}
.search-box {
background:none !important;
border:1px solid #ccc;
}
.search-box .form-group {
float:left;
}
.search-box .btn {
float:right;
}
.search-box {
top:0;
margin:0 0 10px;
}
footer div {
float:none;
width:100% !important;
margin-bottom:25px;
}
.subscribe .form-group {
width:200px !important;
float:left;
margin:0;
}
/*.five .navbar-form {width:300px; float:none; margin:0 auto;}*/
.five .form-group input {
height:32px !important;
}
.subscribe {
 margin: 0 auto 15px;
 width: 300px !important;
}
.five .navbar-form {
 margin: 0 auto;
 width: 100%;
}
.our-solution-industry img {
 margin: 0 auto 15px;
}
.nav > li > a {
padding:15px;
}
#navbar {
padding:0;
position:absolute;
background:#fff;
width:100%;
z-index:999;
}
.knowledge-box .btn-default {
margin-bottom:20px;
}
.center-img img {
margin:0 auto;
}
.inner-wrapper .title h2 {
margin:10px 0 20px;
}
.knowledge-box h3 {
font-size:18px;
line-height:normal;
}
.knowledge-box h3 br {
display:none;
}
.centerimg img {
margin-bottom:15px;
}
.library-text { text-align:center;}
.photo-album-bunch {width:250px;}
.photo-album-bunch .thumb { width:90%; margin:0 15px 40px;}
.social-icon.clearfix { padding-bottom:30px;}
.inner-caption { height:auto;}
.caption { width:auto;}
.single-head { padding-top:0;}
.middle { background:none;}
.centerbox, .middle-in { width:auto !important;}
.container-new { margin:0 auto;}
.container-new .centerbox { width:auto !important;}
.team-info ul > li { width:100%; margin-bottom:15px;}
.in-team .in-team-detail {transition:none;}
.in-team:hover .in-team-detail {transform:none;-webkit-transform:none;}
.in-team {
  height: auto;
  overflow: visible;
}
.tm-group h4 p { font-size:22px;}
#home { background:none; height:auto;}
.feb { float:none !important; margin-top:0;}
.june, .june2, .march, .oct, .oct2 { margin-top:15px; float:none !important;}
.feb16  { padding-left:0; padding-right:0;}
.in-info img { position:relative; left:0; top:0; margin:10px auto;}
.inner-text { padding-top:0;}
.business-info { margin-bottom:0px;}
.in-info { margin-bottom:25px;}
}

@media ( max-width:736px) {
	.in-info {min-height:300px;}
.empty-banner {height: 306px !important;}
.search-box {height: 40px;}
.search-box input {height: 30px;}
.search-box .form-group {height: 36px;}
input#searchsubmit {width: 7%;top: -23px;}
#navbar ul.nav a {height: 35px; display: inherit;padding: 5px 15px;     line-height: 22px;}
#navbar ul.dropdown-menu a {padding-left:25px !important;}
.pull-right {background-color: #fff !important; width:80%; margin-right:10% !important;}
.subscribe {margin: initial;}
input#es_txt_email_pg {width: 200px;  float: left;}
.founder-list {margin: 0;}
.team-info .in-team img {margin:0 auto !important;}
.news-box {height:230px;}
.news-box p {height:70px;}
.announce {min-height:110px;}
.nav li a {font-size: 15px; font-weight: normal;} 
section.inner-wrapper {padding-top: 0;}
li.founder-list {width:100% !important;}
ul.list-unstyled.founder-list .in-team img {width: initial; height: initial;}

	}
	
@media ( max-width:667px) {
	.result_container {display:inline;}
#home, #ham-11, #ham-12, #ham-13 { background:none; height:auto;}
.page-id-520 .knowledge-box.last { margin-top: 5%;}
.page-id-520 .col-md-12.col-sm-12.col-xs-12.title { position: absolute;  top: -25px;}
.gallery-size-medium {transform: translate3d(55px, 0px, 0px); -webkit-transform: translate3d(55px, 0px, 0px);}
.empty-banner { height: 290px !important;}
.navbar-brand>img {width: 200px;}
}
@media ( max-width:601px)
{
.empty-banner {height: 256px !important;}
.unite-gallery {height:800px !important;}
.gallery-size-medium {transform: initial; -webkit-transform: initial;  width: 100%;  margin: 0 auto; position: relative;  top: 40px;}
figure.gallery-item {  width: 240px;  float: none;   margin: 2% auto; height: 390px;}
#huge_it_videogallery_content_2 #huge_it_videogallery_container_2 .videoelement_2 {transform: translate3d(110px, 0px, 0px);-webkit-transform: translate3d(110px, 0px, 0px);}
img.about-img {width: 100%;}
.career-page-content h4 {line-height:22px;}
.career-page-content h4 span {padding-right:8%;    display: -webkit-box;}
.career-page-content .panel-title a {top:-29px;}
.panel-group1 .panel-heading {padding-bottom:0;}
.panel-group1 .panel-body {padding-top:0 !important;}
}
@media ( max-width:480px) 
{
.caption {top:22%;}
.news-box p {height:100px; margin:0 0 5px 0}
.empty-banner {height: 218px !important;}
input#searchsubmit { width: 10%;}
.career-page-content .panel-body { padding: 0 8% 2%;}
}
@media ( max-width:414px) 
{
.empty-banner {height: 180px !important;}
.caption {top:11%;}
.ug-textpanel-textwrapper {  height: 150px !important;}
.ug-textpanel-description {top:14px !important;}
.ug-strip-panel { top: 78px !important;}
.ug-textpanel {height:150px !important}
#huge_it_videogallery_content_2 #huge_it_videogallery_container_2 .videoelement_2 {transform: translate3d(10px, 0px, 0px);-webkit-transform: translate3d(10px, 0px, 0px);}
}
@media ( max-width:375px) 
{
.empty-banner {height: 150px !important;}
.caption {top:10%;}
.page-id-520 .knowledge-box.last { margin-top: 16%;}
#huge_it_videogallery_content_2 #huge_it_videogallery_container_2 .videoelement_2 {transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);}
}